Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 10:04:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hii Bot:  Hi Hii ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507751989 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557370742            01:56 PM, 18th Oct                     hii                    Ok           01:56 PM, 18th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:57 PM, 18th Oct                     hii                    Hi           01:58 PM, 18th Oct                     hii                    9507751989           01:58 PM, 18th Oct                     hii                    This is my order no for click n collect           01:59 PM, 18th Oct                     hii                    Its more than 3 days now           01:59 PM, 18th Oct                     hii                    No updates for my order i want it asap as i brought it for my family           01:59 PM, 18th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:00 PM, 18th Oct                     hii                    They are going back home tomorrow           02:00 PM, 18th Oct                     hii                    Why so late           02:00 PM, 18th Oct                     hii                    I always received my order in a day or twice           02:00 PM, 18th Oct                     hii                    This time it taking so much time           02:00 PM, 18th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           02:01 PM, 18th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:01 PM, 18th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:01 PM, 18th Oct                     hii                    Pls           02:02 PM, 18th Oct                     hii                    Make it possible soon           02:02 PM, 18th Oct                     hii                    Because its for no use for me if ny family left           02:02 PM, 18th Oct                   mayar                   We will do our best to make your order ready asap           02:03 PM, 18th Oct                   mayar                   Is there anything else i can help you with           02:03 PM, 18th Oct                     hii                    Pls highlight my issue           02:03 PM, 18th Oct                     hii                    And resolve it by today           02:03 PM, 18th Oct                     hii                    Looking forward           02:03 PM, 18th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:04 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3240256